/* CSS Document */

body{ margin:0; margin:0; font-size:12px;}

.c1 {
	COLOR: #FFF; text-decoration:none;
}
.c1:link {
	COLOR: #FFF
}
.c1:visited {
	COLOR: #FFF
}
.c1:hover {
	COLOR: #f00
}
.c1:active {
	COLOR: #f00
}

.Nav {color:#FFF;}
.Nav a{ font-size:14px;}
.productM{line-height:24px;padding-left:23px;border-bottom-width: 1px;border-bottom-style: dashed;
border-bottom-color: #CCC;background: url(images/index_28.png) no-repeat 5px;}
.NavL{ font-size:14px; font-weight:bold; color:#3869a3;}
.company{ line-height:22px;}
.companyT{ padding-right:8px;}
.hong{ color:#FF0000;}
.xx{border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #CCC;}
.bottom{ color:#fff; line-height:22px;}